
/* styles for the 'red theme', 2009- */


body {
	background-color: #65aad1;
}

#outertable {
	background-color: #fff;
}

.main {
	color: #000;
}

.main a {
	color: #000099;
}

.main a:hover {
	color: #860000;
}

.mainred {
	color: #65aad1;
}

.maingreen {
	color: #009900;
}

.mainblue {
	color: #990066;
}

.maingray {
	color: #666;
}

.medblack {
	color: #000;
}

.medred {
	color: #65aad1;
}

.titlered {
	color: #65aad1;
}

.ordersT1 {
	background-color: #ccc;
	border: 1px solid #333;
}

.ordersH1 {
	color: #000;
}

.orders1a,
.orders1b,
.orders1c {
	background-color: #cc0000;
	color: #fff;
}

.orders2a,
.orders2b,
.orders2c {
	color: #000;
}
